.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c026292-6281-27c3-10f2-1e3e5feeb116 {
text-align: right !important;
}
.lfr-layout-structure-item-15099a4c-8cb7-bec6-dc84-8bb130636896 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15099a4c-8cb7-bec6-dc84-8bb130636896 {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-a00069d9-fcff-f0cf-4d36-c06fa4204385 {
padding-bottom: 88px !important;
}
